Exploit-Framework Metasploit - Version 3.2 veröffentlicht

Die neue Version 3.2 des Exploit-Frameworks Metasploit von H.D. Moore läuft jetzt unter der BSD-Lizenz. Das bedeutet für die Nutzer: Sie dürfen das Programm verändern, ohne dass sie als Weiterentwickler den Quellcode der veränderten Software veröffentlichen müssen. Dies macht die Software insbesondere für kommerzielle Hersteller interessant. Zudem beinhaltet die Version technische Verbesserungen, die beispielsweise das Module-Format, den Ruby-Assember METASM oder die PcapRub-, Scruby- und Packetfu-Bibliotheken betreffen.

Das Framework steht zum Download bereit: Für 2000/XP/2003/Vista als Installer und für Linux, BSD und Mac OS X als gepacktes Archiv.

0 Kommentar(e)

Zum Posten von Kommentaren bitte